cancel
Showing results for 
Search instead for 
Did you mean: 
Resolved! Solved

Original topic:

Galaxy A30 Öncelik Modu Kullanılamıyor

(Topic created on: 05-28-2022 01:05 PM)
432 Views
Enss2
Active Level 2
Options
Galaxy A

Dün güncelleme geldi Galaxy Store'den merak edip uygulamayı açmayı denediğim de ise "Gereken Minumum Oyun Eklentileri Sürümü: 3.2.0" diye hata veriyor nasıl çözerim?

1 Solution


Accepted Solutions
Solution
Yeşilırmak
Moderator
Moderator
Options
Galaxy A

Merhaba Enss2,

 

Durumun, uzaktan erişim ile kontrol edilmesi gerekiyor. Uzaktan erişim işlemi için aşağıdaki link üzerinde bulunan yönergeleri takip edebilirsiniz.

 

https://www.samsung.com/tr/support/remoteservice/

 

Teşekkürler.
MOD

View solution in context

5 Comments
Can_S20FE
Active Level 8
Galaxy A
Öncelik modu biraz sorun çıkara bilir oyun oynarken arama gelsin sessizde çalıyor aramalar İndirmek isterse telefon modelini internete yaz uptadown dan indirebilirsin apk olarak bende de instagram aynı hatayı verdi orginal apk yükledim düzeldi
Enss2
Active Level 2
Galaxy A
Öncelik Modu Galaxy Store'den yüklenmedi diyor
Can_S20FE
Active Level 8
Galaxy A
Apk olarak dene
Enss2
Active Level 2
Galaxy A
Apk denedim zaten Öncelik Modu Galaxy'den yüklenmedi gibisinden hata veriyor
Solution
Yeşilırmak
Moderator
Moderator
Options
Galaxy A

Merhaba Enss2,

 

Durumun, uzaktan erişim ile kontrol edilmesi gerekiyor. Uzaktan erişim işlemi için aşağıdaki link üzerinde bulunan yönergeleri takip edebilirsiniz.

 

https://www.samsung.com/tr/support/remoteservice/

 

Teşekkürler.
MOD